<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>738197080970-8oh08pb9bsm92ciko322hi630q38f97q.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.738197080970-8oh08pb9bsm92ciko322hi630q38f97q</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>738197080970-4er86cle9k431b3jltk7ubrouq3qlrfr.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyARu5kpUZ61UkkEk0qUtr56c_dwxX_XD9I</string>
	<key>GCM_SENDER_ID</key>
	<string>738197080970</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.globaljain.social</string>
	<key>PROJECT_ID</key>
	<string>global-jain-dev</string>
	<key>STORAGE_BUCKET</key>
	<string>global-jain-dev.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:738197080970:ios:f75c031175109ec6141673</string>
</dict>
</plist>
